<?php
$z[0]=Array("field","鲤鱼门,鲤鱼门介绍,香港旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 鲤鱼门是香港海峡之一，为香港维多利亚港东面的出口，相对以西的汲水门，分隔香港岛东部及九龙半岛东部。在香港岛及九龙分别都有地方以鲤鱼门为名，而九龙鲤鱼门以海鲜出名，现在所说的鲤鱼门多指九龙的海鲜鲤鱼门。 九龙的鲤鱼门是属于观塘区，位于油塘",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","鲤鱼门_香港鲤鱼门旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　鲤鱼门是香港海峡之一，为香港维多利亚港东面的出口，相对以西的汲水门，分隔香港岛东部及九龙半岛东部。在香港岛及九龙分别都有地方以鲤鱼门为名，而九龙鲤鱼门以海鲜出名，现在所说的鲤鱼门多指九龙的海鲜鲤鱼门。　　九龙的鲤鱼门是属于观塘区，位于油塘及三家村一带。该处原是工业及住宅混合区，现时则变成了著名的渔港，以海鲜闻名，知名程度与香港仔相差不远。不少外国游客亦会来临一尝香港海鲜小菜的滋味。 &nbsp;交通<br>　　1）地铁蓝田站B出口乘14C线巴士往三家村码头下车。2）地铁油塘站A2出口乘24线专线小巴，於三家村码头下车。&nbsp;		\n</p><p>　　		香港香港<br clear=all>",542,1141);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344J12T60-4BK.gif",1143,1226);
$z[7][4]['name']="litpic";

?>